#StandardPageMainTable {
/*	margin:0 auto;
*/	padding:0 33px 0 0;
	width:84%;
	margin:0 0 0 25px;
}
#StandardPageMainTable.WriteReview { 
	float:left;
	margin-left:10px;
	width:70%;
}

#StandardPageTitle1 {}
#StandardPageTitle1 h1 {padding: 0; margin: 0px 0px 10px 0px; color: #000; font-size: 18px;}
#StandardPageMainTable a { color:#0099CC; }
#SearchResultsSortBox {}

#SearchResultsSortContent {width: 100%;}

#SearchResultsFilterBox {width: 100%;}

#SearchResultsFilterContent {width: 100%;}

.SearchResultsViewPage {}

.SearchResultsViewPage2 {}

/**********************  Shopping Cart & Checkout  ************************/
.TableBackgroundColor1 {background-color: #e4fcd1;}

.infoStyle {float: right; width: 100%; text-align: left;}

.CheckoutBackgroundColor1 {padding: 5px; font-size: 18px; font-weight: bold; text-align:center; vertical-align:middle; width: 30px; background: #9FBD1F; color:#fff; border: 1px solid #9FBD1F;}

.CheckoutBackgroundColor2 {padding: 5px; text-align:left; vertical-align:middle; border: 1px solid #9FBD1F; background-color:#fff;}

.CheckoutText1 {}

.CheckoutText2 {font-size: 14px; font-weight: bold;}

.CheckoutText3 {font-size: 12px;}

#CheckoutBilling {vertical-align: top; width: 50%; border-right: 1px solid #333;}

#CheckoutShipping {vertical-align: top; width: 50%;}

/**********************  Cart 1  ************************/

#CartTable {color:#666666;
	font-size:12px;
	margin:20px auto 0 28px;
	padding:0;
	width:95%;
}
#CartTable2 {color:#666666;
	font-size:12px;
	margin:20px auto 0 29px;
	overflow:hidden;
	padding:0;
}

	.CartRow1 {width: 100%; text-align: center; margin: 0; padding: 0;}
	
	.CartProductPhoto {float: left; padding: 10px 10px 10px 0px;}
	
	.CartColumnDescription {width: 60%; vertical-align: middle; border-bottom: 1px solid #c4c4c4;}
	#CartColumnDescription {text-align: left;}
	#CartColumnDescription h1 {margin-top: 20px;}
	#CartColumnDescription h1 a {font-size: 14px; text-decoration: none;}
	
	.CartColumnPrice {width: 13%; vertical-align: middle; border-bottom: 1px solid #c4c4c4;}
	#CartColumnPrice {font-size: 14px;}
	
	.CartColumnQuantity {width: 13%; vertical-align: middle; border-bottom: 1px solid #c4c4c4;}
	
	#ProductQuantity {width: 30px; text-align: center;}
	
	.CartColumnSubtotal {width: 84px; vertical-align: middle; border-bottom: 1px solid #c4c4c4;}
	#CartColumnSubtotal {font-weight: bold; background: #f4f4f4;}
	
	#CartTitleRow {background:#9FBD1F none repeat scroll 0 0;
font-size:11px;
font-weight:bold;
height:34px;
margin:0;
overflow:hidden;}
	#CartTitleRow td {border: 0px;}
	
	#CartSubtotalRow {height: 35px;}
	#CartSubtotalRow td {border: 0px;}
	
	#CartSubtotalColumn1 {text-align: right; font-size: 14px; color:#9FBD1F; font-weight:bold;}
	
	#CartSubtotalColumn2 {background:#9FBD1F none repeat scroll 0 0;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
text-align:center;}
	
	#CartInput1 {height: 17px; width: 118px; margin: 0; padding: 0; border: 1px solid #999;}
	
	#CartButton1 {background: #fff; border: 1px solid #999; margin: 0;}
	
	#CartFees {text-align: right; padding: 20px 0px 0px 0px;}
	#CartFees div {font-size: 11px; padding-right: 6px; line-height: 14px;}
	
	#CartTotal {text-align: center; font-weight: bold; padding: 20px 0px 0px 0px;}
	
	#CartBottom {vertical-align: top; padding: 20px 0px 0px 0px;}
	
	#CartCoupon {width: 40%; padding: 20px 20px 20px 0px; vertical-align: top;}
	
	#CartCouponBox {}
	
	#CartCouponGiftBox {padding: 0px 0px 10px 0px; margin: 0px 20px 10px 0px; border-bottom: 1px solid #ccc;}
	
	#CartCouponBoxText1 {background:#9FBD1F none repeat scroll 0 0;
color:#000000;
font-size:14px;
font-weight:bold;
padding:6px;}
	
	#CartCouponBoxBG {width: 190px; height: 33px; background: url(/images/Cart_coupon_bg.gif) no-repeat; margin: 10px 0px 10px 0px; overflow: hidden;}
	
	#CartCouponBoxBG input {float: left; height: 14px; width: 90px; margin: 8px 0px 0px 10px; border: 0px; background: none;}
	
	#CartCouponBoxBG a {float: left; margin: 5px 0px 0px 18px;}
	
	#CartCouponBoxBG a img {width: 67px; height: 21px; margin-top: -15px;}
	
	#CartCouponBoxText2 {font-size: 11px; color: #636363; padding-right: 10px;}
	
	#CartShipping {border: 0px; padding: 0px; vertical-align: top; margin-bottom: 30px;}
	
	.CartShippingText1 {}
	
	.CartShippingText2 {}
	
	.CartShippingText3 {background:#9FBD1F none repeat scroll 0 0;
color:#000000;
font-size:14px;
font-weight:bold;
padding:6px;}
	
	#CartNotes {width: 40%; padding: 0px; vertical-align: top; padding-top: 20px;}
	
	#CartNotesText1 {font-size: 14px; font-weight: bold; color: #666; margin-bottom: 10px;}
	
	#CartNotesText2 {}
	
	#CartNextButtons {width: 20%; text-align: right; padding-top: 20px; vertical-align: top;}
	
	#ShipOptionsTable {
		width: 220px;
	}
	#ShipOptionsTable table {width: 220px; border: 0px solid #000; background: #fff; text-align: left;}
	#ShipOptionsTable table td {padding: 4px;}
	
	#ShipOptionsTableTitle {background: #e9e9e9; color: #444;}
	
	.ShipOptionsTableBG1 {background: #fff;}

	#CustomCartUpsellBox {width: 710px; border: 1px solid #ccc; margin-bottom: 20px; padding: 20px 0px 0px 20px; background: url(/images/custom-cart_upsell_bg.gif) repeat-y; font-size: 12px; color: #1a4488;}

	#CustomEmptyCartUpsellBox {width: 710px; border: 1px solid #ccc; margin-bottom: 20px; padding: 20px 0px 0px 20px; background: url(/images/custom-cart_upsell_bg.gif) repeat-y; font-size: 12px; color: #1a4488;}

	#CustomCartUpsellTitle1 {display: block; margin: -18px 2px 0px -18px; border-bottom: 20px solid #fff; background: #edecea; padding: 8px 8px 8px 10px; font-size: 18px; font-weight: bold; color: #1a4488;}

	#CustomEmptyCartUpsellTitle1 {display: block; margin: -18px 2px 0px -18px; border-bottom: 20px solid #fff; background: #edecea; padding: 8px 8px 8px 10px; font-size: 18px; font-weight: bold; color: #1a4488;}

	.CustomCartUpsellProduct {float: left; width: 215px; margin-right: 20px; text-align: center;}

	#CustomCartUpsellBottom {clear: both; background: #fff; height: 20px; display: block;}

	#CustomEmptyCartUpsellBottom {clear: both; background: #fff; height: 20px; display: block;}
	
	.confirmationTitleRow{background-color:#9FBD1F;
font-size:14px;
height:33px;
padding:5px;

/*****************  404 Style  *******************/
#errorcontainer{
margin:0; padding:0px;

}

#errorbox{
text-align:left;
}

#errorbox ul{
margin:0px; padding:0px;
}

#errorbox li{
width:155px; text-align:left; padding:0px; float:left; margin:6px; list-style:none; list-style-image:none;
}

.errorproductname{
height:15px; overflow:hidden;
}

.errorproductprice{
height:15px; overflow:hidden; padding:5px; margin:6px 0 0 0;
}

.errorproductimage{ margin:0 0 5px 0; height:150px; overflow:hidden; width:150px;
}




/**********************  Wishlist  ************************/

#WishlistBox {width: 600px; padding: 0px; margin: 0px auto 0px auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

#WishlistGraphic {float: right; width: 220px; padding: 0; margin: 0px 0px 15px 15px; color: #888;}

#WishlistBox h1 {margin: 0; color: #000; font-size: 20px;}

#WishlistLoginBox {clear: both; padding: 20px 0px 0px 0px;}

.WishlistFloatBox1 {float: left; width: 182px; height: 180px; margin: 0px 10px 0px 0px; padding: 0px 10px 0px 0px; border-right: 1px dotted #888;}

.WishlistFloatBox2 {float: left; width: 182px; height: 180px; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 0px;}

#WishlistLoginBox h2 {font-size: 12px; margin: 0px 0px 10px 0px; padding: 8px; color: #fff; display: block; text-align: center;}

#WishlistCreate {background: #2d568e;}

#WishlistAccess {background: #af6401;}

#WishlistSearch {background: #468e2d;}

.checkoutRequiredField {
     color:red;
     font-weight:bold;

}
/*WISHLIST  LOGIN PAGE */
#WishlistLoginBox {width: 600px; padding: 0px; margin: 0px auto 0px auto; font-size: 12px;}

#WishlistGraphic {float: right; width: 220px; padding: 0; margin: 0px 0px 15px 15px; color: #888;}

#WishlistBox h1 {margin: 0; color: #000; font-size: 20px;}

#WishlistLoginBox {clear: both; padding: 20px 0px 0px 0px;}

.WishlistFloatBox1 {float: left; width: 182px; height: 180px; margin: 0px 10px 0px 0px; padding: 0px 10px 0px 0px; border-right: 1px dotted #888;}

.WishlistFloatBox2 {float: left; width: 182px; height: 180px; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 0px;}

#WishlistLoginBox h2 {font-size: 12px; margin: 0px 0px 10px 0px; padding: 8px; color: #fff; display: block; text-align: center;}

#WishlistCreate {background: #2d568e;}

#WishlistAccess {background: #af6401;}

#WishlistSearch {background: #468e2d;}

/*WISHLIST HOME/LISTINGS PAGE*/
#WishlistContainer {width: 100%; margin: 0; padding: 0; font-size: 12px;}

#CreateNewListBox {position: absolute; z-index: 111; width: 220px; height: 275px; border: 2px solid green; background: #f3f3f3; margin: 70px 0 0 335px; padding: 15px;}
#CreateNewListBox h2 {display: block; margin: -15px -15px 15px -15px; padding: 8px; font-size: 18px; color: #fff; background: green; text-align: center;}

#CreateNewListBox .Name {left: 15px;}
#CreateNewListBox .Name input {width: 200px; height: 18px;}

#CreateNewListBox .Description {left: 15px;}
#CreateNewListBox textarea {width: 200px; height: 70px;}

#CreateNewListBox .PublixPrivateSubmit {left: 15px;}

#WishlistHeader {background:#9FBD1F none repeat scroll 0 0;
height:74px;
margin:0 0 0 36px;
padding:0;
width:82%;}
#WishlistHeader #StandardPageTitle1 {float: left;}
#WishlistHeader #StandardPageTitle1 h1 {font-size: 30px; color: #000; margin: 0; padding: 20px 0 0 20px;}

#WishlistHeader #CreateNewList {float: left; margin: 18px 0 0 18%;}

#WishlistHeader #Logout {float: right; margin: 27px 3% 0 0;}

#WishlistContent {background:#FFFFFF none repeat scroll 0 0;
border:1px solid #26364F;
display:block;
margin:0 0 0 36px;
overflow:hidden;
padding:19px;
width:77%;}

#WishlistContent .List {display: block; height: 100px; border: 1px solid #a3a3a3; padding: 19px; margin: 0 0 20px 0;}

#WishlistContent .List .Info {float: left; color: #4b4b4b;}
#WishlistContent .List .Info h2, #WishlistContent #NameInfo h2 {margin: 0 0 6px 0; font-size: 18px;}
#WishlistContent .List .Info div {margin-bottom: 6px;}

#WishlistContent .List .Info .DateAdded {color: #8f918e;}

#WishlistContent .List .Info .Public, #WishlistContent #NameInfo .Public {color: #0c34e1;}

#WishlistContent .List .Info .Active, #WishlistContent #NameInfo .Active {color: #2d9b11;}

#WishlistContent .List .Info .Items {color: #000;}

#WishlistContent .List .Nav {float: right; list-style: none; width: 120px; height: 138px; margin: -19px -19px -19px 0; padding: 0; border-left: 1px solid #a3a3a3; background: #f7f7f7; font-weight: bold; text-align: center;}
#WishlistContent .List .Nav li {text-align: right; padding-right: 5px;}
#WishlistContent .List .Nav li a {display: block; padding: 7px; margin: 0px;}

#WishlistContent .List .Nav .ViewItems a {color: red;}
#WishlistContent .List .Nav .EditList a {color: green;}
#WishlistContent .List .Nav .DeactivateList a {color: orange;}
#WishlistContent .List .Nav .MakePublic a {color: blue;}

/* LIST PAGE */
#WishlistContent #NameInfo {float: left;}

#WishlistContent #ViewLists {float: right; font-weight: bold;}

#WishlistContent #Titles {display: block; padding: 5px; margin: 15px 0 15px 0; background: #e5e5e5; font-weight: bold; color: #000;}

#WishlistContent #Titles .TextInfo {float: left; text-align: left; width: 30%;}
#WishlistContent #Titles .TextPhoto {float: left; text-align: center; width: 20%;}
#WishlistContent #Titles .TextPrice {float: left; text-align: left; width: 17%;}
#WishlistContent #Titles .TextWants {float: left; text-align: center; width: 8%;}
#WishlistContent #Titles .TextQty {float: left; text-align: center; width: 8%;}

/* Product */
#WishlistContent .ProductBox {display: block; height: 210px; padding: 0; margin: 0 0 15px 0; border-bottom: 1px solid #cecece; background: #fff; font-size: 11px;}

#WishlistContent .ProductBox .Info {float: left; width: 30%; height: 100%; margin: 0; padding: 0; text-align: left; color: #4b4b4b; font-size: 12px;}

#WishlistContent .ProductBox .Info .InfoName span, #WishlistContent .ProductBox .Info .InfoSku span, #WishlistContent .ProductBox .Info .InfoAdded span {color: #000;} 

#WishlistContent .ProductBox .Info .CommentsBox {margin: 5px 10px 0px 0; padding: 5px 0 5px 0; border-top: 1px solid #ccc;}
#WishlistContent .ProductBox .Info .CommentsBox textarea {width: 90%; height: 50px;}

#WishlistContent .ProductBox .Info .DRP {}
#WishlistContent .ProductBox .Info .DRP input, #WishlistContent .ProductBox .Qty input {width: 20px; text-align: center;}

#WishlistContent .ProductBox .Info .DRP .Desired {float: left; text-align: center; width: 30%; font-weight: bold;}
#WishlistContent .ProductBox .Info .DRP .Received {float: left; text-align: center; width: 30%; font-weight: bold;}
#WishlistContent .ProductBox .Info .DRP .Priority {float: left; text-align: center; width: 40%; font-weight: bold;}
#WishlistContent .ProductBox .Info .DRPButtons {clear: both; padding-top: 3px; text-align: center;}

#WishlistContent .ProductBox .Photo {float: left; width: 20%; height: 100%; margin: 0; padding: 0; text-align: center;}

#WishlistContent .ProductBox .Price {float: left; width: 17%; height: 100%; margin: 0; padding: 0; text-align: left;}
#WishlistContent .ProductBox .Price .Price1 {color: red; font-size: 12px;}
#WishlistContent .ProductBox .Price .Price2 {color: #4b4b4b;}

#WishlistContent .ProductBox .Wants {float: left; width: 8%; height: 100%; margin: 0; padding: 0; text-align: center; font-weight: bold;}

#WishlistContent .ProductBox .Qty {float: left; width: 8%; height: 100%; margin: 0; padding: 0; text-align: center;}

#WishlistContent .ProductBox .Extra {float: left; width: 17%; height: 100%; margin: 0; padding: 0; text-align: center;}
#WishlistContent .ProductBox .Extra .AddToRegistry {font-weight: bold;}

#WishlistContent #BottomButtons {clear: both; float: right; line-height: 30px; text-align: right;}

div.CYOPageWrapper { margin: -10px 0 0 25px; width: 650px;}
div.CYOPageWrapper a { color: #0099CC; }
.affiliateProductivityTable {
background-color:#faf8cc;
border-size:2px;
border-style:solid;
padding:15px;
width:90%;
}
#reviewBreadcrumbs { font-size: 11px; }
div.reviewNotes { width:80%; }
div.writerevProduct { 
	*padding-right: 15px;
}
div.preload {
	background-color: white;
	filter:alpha(opacity=75); /* IE's opacity*/
	left: 0px;
	opacity: 0.75;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 99;
	height: 100px;
	width: 100px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background-image: url(/images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 25px;
}


/*********ERROR BOXES ************/
#errorcontainer {
margin:0;
padding:0;
}
#errorbox {
text-align:left;
}
#errorbox ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
#errorbox li {
float:left;
margin:6px;
padding:0;
text-align:left;
width:160px;
}
.errorproductname {
height:15px;
overflow:hidden;
}
.errorproductprice {
height:15px;
margin:6px 0 0;
overflow:hidden;
padding:5px;
}
.errorproductimage {
height:150px;
margin:0 0 5px;
overflow:hidden;
width:150px;
}
